Name of Problem: Tower of hanoi using 3 stack.
Input: Accept Disk Number using command line and adding into tower1.
output:Display before Moves Tower1 and Display where is disk(eg. Tower3 has disk1  1 is disk number)and Display After Moves Tower3.
Description:
 1. I am using 3  stack with addDisk and removeDisk Operation.
 2. Three functions tower1,tower2,tower3 has operationOnDisk and data as an parameter.
 3.And just copying the data from tower1 to another tower.
 4.Global Declaration of tops of all towers.